import { BaseXform } from "./base-xform.js";
declare class CompositeXform extends BaseXform {
    parser?: any;
    createNewModel(_node?: any): any;
    parseOpen(node: any): boolean;
    parseText(text: string): void;
    onParserClose(name: string, parser: any): void;
    parseClose(name: string): boolean;
    get tag(): string;
}
export { CompositeXform };
